### Method

# GimpUi SpinScale get_mnemonic_keyval

#### Declaration [src]

    const guint
    gimp_spin_scale_get_mnemonic_keyval (
      GimpSpinScale* scale
    )

#### Description [src]

If `scale` has been set with a mnemonic key in its label text, this function returns the keyval used for the mnemonic accelerator.

#### Return value

Type: `const guint`

The keyval usable for accelerators, or `GDK_KEY_VoidSymbol`.